Bug 116560 - Missing BuildRequires: krb5-devel
Missing BuildRequires: krb5-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-23 04:12 EST by Miloslav Trmac
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 05:32:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-02-23 04:12:06 EST
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
samba-3.0.2a-1
Comment 1 Warren Togami 2004-04-11 18:32:08 EDT
This is not really an enhancement but really a bug because it can
cause features to be unpredictably added to absent from the binary RPM
based upon the arbitrary set of files on the building machine.  I
recommend checking this in.
Comment 2 Miloslav Trmac 2004-05-19 05:32:59 EDT
Fixed in FC2, thanks!
Comment 3 Mark J. Cox (Product Security) 2004-07-22 07:01:06 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-259.html

Note You need to log in before you can comment on or make changes to this bug.